@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Chickie Egg
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd DOSEGG
loadfix -24
DOSEGG.EXE
loadfix -f
cd..
cls
echo Thank you for playing Chickie Egg!
echo.
echo To play again, type DOSEGG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on